For the complete documentation index, see llms.txt. This page is also available as Markdown.

Entidad exceptuada de percepción IGV

Información SUNAT actualizada al 07/04/2026

Consulta RUC entidad exceptuada de percepción del IGV

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
rucstringRequiredExample: 20130534211
Header parameters
AcceptstringRequiredExample: application/json
Responses
200

OK

application/json
successbooleanOptional
rucstringOptional
nombre_o_razon_socialstringOptional
tipostringOptional
get/ruc/{ruc}/entidad-exceptuada-percepcion
GET /api/v2/ruc/{ruc}/entidad-exceptuada-percepcion HTTP/1.1
Host: api.migo.pe
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: application/json
{
  "success": true,
  "ruc": "20130534211",
  "nombre_o_razon_social": "MUNICIPALIDAD DE SAN ISIDRO",
  "tipo": "SECTOR PÚBLICO"
}

Last updated